header{
	background-image: url("../images/header.jpg");
	background-repeat: no-repeat;
	width: 1068px;
	height: 279px;
	margin: 0 auto;
	position: relative;
}

header ul {
	padding:0;
	margin:0;
	position: absolute;
	top: 173px;
	left: 375px;
	text-transform: uppercase;
	font-family: "KenyanCoffeeRegular";
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	letter-spacing: 0px;
	color:#f2ead2;
	text-shadow: 2px 2px 0px #472c19;
}

header li {
	float:left; /*pour IE*/
}

header ul li a {
	float:left;   
	color:#f2ead2;
	text-decoration:none;
	text-align:center;
	padding-left: 20px;
}

header ul li a:hover {
	margin-top: -3px;
	-moz-transform:rotate(2deg);
	-webkit-transform:rotate(2deg);
	-o-transform:rotate(2deg);
}

header #home{
 	background-image: url("../images/header/home.png");
 	height: 20px;
 	width: 130px;
 	position: absolute;
 	display: block;
 	top: 22px;
 	left: 800px;
}

header #forums{
 	background-image: url("../images/header/forums.png");
 	height: 24px;
 	width: 185px;
 	position: absolute;
 	display: block;
 	top: 60px;
 	left: 800px;
}
header #serv{
 	background-image: url("../images/header/serv.png");
 	height: 24px;
 	width: 229px;
 	position: absolute;
 	display: block;
 	top: 103px;
 	left: 800px;
}

header #serv:hover{
	-moz-transform:rotate(2deg);
	-webkit-transform:rotate(2deg);
	-o-transform:rotate(2deg); 
}

header #home:hover{
	-moz-transform:rotate(-2deg);
	-webkit-transform:rotate(-2deg);
	-o-transform:rotate(-2deg); 
}

header #forums:hover{
	-moz-transform:rotate(2deg);
	-webkit-transform:rotate(2deg);
	-o-transform:rotate(2deg); 
}